Subject: Ticket Assigned - Voucher not working
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 23:13:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher not working Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:59 AM, 26th Nov                     User                    ?           02:59 AM, 26th Nov                     User                    I didn't understand the message           02:59 AM, 26th Nov                     User                    Shukran E- Gift Cards are redeemable across Online/Offline “Participating Brands” of Landmark, Centrepoint, Babyshop, Splash, Shoemart, Lifestyle, Max, Home Centre, Homebox, shoexpress, Carluccios, Max's Restaurants, Max's All about Chicken, Zafran, visit www.shukran.com/giftcard to check the updated list of participating brands and store locations.           02:59 AM, 26th Nov                     User                    I didn't get it           02:59 AM, 26th Nov                     User                    So I can use it online?           03:00 AM, 26th Nov                   Abdulqader                   Could you please provide us a screenshot of voucher?           03:00 AM, 26th Nov                     User                    Ok           03:01 AM, 26th Nov                     User                             03:03 AM, 26th Nov                   Abdulqader                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           03:05 AM, 26th Nov                   Abdulqader                   Is ther anything else may I assist you?           03:06 AM, 26th Nov                     User                    Promo code is where           03:07 AM, 26th Nov                   Abdulqader                   It will show in the payment section.           03:08 AM, 26th Nov                     User                    I'll try now and tell u           03:08 AM, 26th Nov                   Abdulqader                   should I wait here?           03:09 AM, 26th Nov                     User                    Yes           03:10 AM, 26th Nov                     User                             03:10 AM, 26th Nov                     User                    It's not working           03:10 AM, 26th Nov                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:11 AM, 26th Nov                     User                    Okay           03:11 AM, 26th Nov                   Abdulqader                   Will contact you by your email           03:11 AM, 26th Nov                     User                    It should be used online           03:11 AM, 26th Nov                     User                    Ok           03:11 AM, 26th Nov                     User                    Tomorrow?           03:11 AM, 26th Nov                     User                    How many days it'll take           03:11 AM, 26th Nov                     User                    91249817 contact me by number also if possible           03:11 AM, 26th Nov                   Abdulqader                   Will contact you within 10 minutes by your Email.           03:13 AM, 26th Nov                     User                    So everything will be there?           03:13 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3461804